---
- date: '2025-08-03'
  filename:
    gz: snapshot-ruby_3_3.tar.gz
    xz: snapshot-ruby_3_3.tar.xz
    zip: snapshot-ruby_3_3.zip
  size:
    gz: 22220214
    xz: 16438732
    zip: 27857073
  sha1:
    gz: 964bd7df087cc0989c44c69b87ca70222ba573c4
    xz: c5e90f4244168c25d15604c3d2c05bc1826ea43c
    zip: a054e38c33d956c40bf10a8d8df68e8133effb2f
  sha256:
    gz: 241e399fbc454fc5dc27ac3eb7d1f059607a656f21a2991c88e78fd3ce56a26c
    xz: 691b667a037c2259738cc3a64988ff61a5ae672f9420a7db24ad50302d17895a
    zip: 7200d8f53aa3ef92673d67fd3354d63d843fdab666968f78a0c6e26ed5d63156
  sha512:
    gz: becd6cb570089c91520a34c40319a663ac4a2c4be7c5aaaa979e84cfdc5136f28d02e7ef6de06e029a3b9e29dfb3ea92c5b492d13d90b44d5dc3bd302ab76fec
    xz: c919f8143445a7cb95bb07a240a7b7268dd9a129016d3bbcbf2d7829ca3d9e5f642aa97dc346aa2e87588b6791d336c4f98133d8b76a6c469f07f5bdffc45882
    zip: 31c864f7797c234a7833fda356c603769be1cb9693a1067214c4dd4c55841e090bc86b0377796fc93d1a7d0184790cae13e1ff9257ba34c605125433dfa2767a
